package com.auto.clicker.autoclicker;

import android.app.Application;
import android.content.Context;

public class MyApplication extends Application {
    public static MyApplication application;
    public static final int DB_VERSION = 1;
    public static final String DB_NAME = "auto_clicker_database";

    @Override
    public void onCreate() {
        super.onCreate();

        application = this;
    }

    public static Context getContext() {
        return application.getApplicationContext();
    }

}
